/*  

Table of contents:

#1  Globals 
#2  Header module
#3  Page title module
#4  Page content module
*/
	

.ui-dialog iframe {min-height:200px !important;}


 

/* Page modules 
==========================================================*/

/* Globals */
.intro {
	
 	margin:0px auto 10px;
 	zoom:1;
 	width:100%;
 	max-width: 960px;
	}
	
	
	
	.intro_centered {text-align: center; background}
	
		.intro_centered  span.module-title,
		.intro_centered  span.module-description {}
		
		
	.intro_left {text-align: left; margin-left:10px; }
	
		.intro_left span.module-title,
		.intro_left span.module-description {}
		.intro_left span.module-title {}
	

.intro span.module-title { 
	font-weight: normal; 
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	}
	
.intro span.module-description 	{margin-left:15px;}

.blocked { 
	display:block; 
	margin:0; 
	position: relative; 
	clear: both;
	}

.module {
	padding:0;
	margin:0 auto;
	min-height:50px;
	position: relative;
	z-index: 10;
	
	
	}

.module-content {
	position: relative;
	width:100%;
	max-width:980px;
	margin:0 auto;
	zoom: 1;
	}
	


/* HEADER MODULE
==================================================*/
.module-header { z-index: 300; background-color: #222;  border-bottom:1px solid #000;}
.module-header .module-content{ padding:0; }

	.module-header .module-content h1 {  color:#fff; }
	.module-header .module-content h2 {  color:#f9f9f9; }
	.module-header .module-content h3 {  color:#f9f9f9; }
	.module-header .module-content h4 {  color:#f9f9f9; }
	.module-header .module-content h5 {  color:#eee; }

	/* Logo */

	#logo{display:block; width:45%; float:left; margin:0 0 0 20px;}
	#logo img{display: inline;}
	#logo h1 {margin:0; font-size:28px; line-height:28px;}
	#logo h1 a {color:#fff;}
	#logo span.logo-main {  float: left; }
	#logo span.logo-description { font-size:12px; color:#777; margin-left:15px;  float: left;   position: relative; padding:0px 15px; top:6px; line-height:20px;}

	/* Textbox */
	#header-textbox { 
		width:50%;
		display:block; 
		float: right;
		margin:0; 
		}
	
	#header-textbox ul.socialicons { margin-top:-3px;}
	
/* MENU MODULE
==================================================*/
.module-menu { z-index: 300; background-color: #181818;  }
.module-menu > .module-content{ max-width:none;  margin:0; }

/* PAGE TITLE MODULE 
==================================================*/
.module-page-title {}
.module-page-title .module-content { 
	padding:30px 0 0 0px;
	margin-bottom:0px; 
	clear: both;
	}		
.module-page-title .module-content h1 { margin-bottom:0; margin-left:20px; line-height: 1em; }
.module-content h1 span.subtitle { color:#555;  font-size: 50%;  }
.module-page-title .module-content .page-icon {margin-right:20px;  width:32px; margin-left:20px; text-align:left ; margin-top:-4px;}





/* PAGE CONTENT MODULE 
==================================================*/
.module-page-content {margin-top:20px;}
.module-page-content .module-content {}


	
.punctuation {  color: #fffff; padding:0; margin:0 3px;}



/* PORTFOLIO MODULE
===================================================*/
.module-portfolio {padding:10px 0 0;}
.module-portfolio .module-content{ 

		margin:0px auto 0px; 
		background: url(../images/backgrounds/white_30.png);
		border:1px solid #f9f9f9;
		border-radius:2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		}
.portfolio-wrapper {position: relative;}	
.module-portfolio .blocked {margin:0px auto; overflow: hidden; position: relative;}

.module-portfolio:hover .module-slide-next,
.module-portfolio:hover .module-slide-prev {display: block;}

.module-portfolio .intro {margin-bottom:0;}

.module-portfolio .image_overlay_bottom{ 

	background: url(../images/backgrounds/black_50.png); 
	 box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
    -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
    -moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
    left:0;
}

.pn {float: right; height: 20px; width:42px;}

	

.automargin {width:100%; max-width: 980px; margin:0px auto;}


.module-portfolio-loader{ clear: both; position: relative; padding:0 !important; 
	margin:0 auto; width:100%; max-width: 980px; height:auto;
	background: url(../images/backgrounds/white_50.png);
	
	box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	
	margin-bottom:10px;
	}
#portfolio-loader{display:none; clear: both; 
	padding:20px 19px;
	max-width:940px;
	border:1px solid #f9f9f9;
	}



#portfolio-loader .responsive_quart {width:23%; float: left; padding-left:2%;}
#portfolio-loader .responsive_full {width:75%; float: left;}
#portfolio-loader .one-third {margin-right:0;}
#portfolio-loader figure,#portfolio-loader img {margin:0 !important;}
.ajax-preloader,
.ajax-preloader-top { display: block; position: absolute; background: url(../images/ajax-loader.gif) no-repeat center left;}
.ajax-preloader 	{ right:0px; top:10px;  width:24px; height:24px; }
.ajax-preloader-top { right:20px; top:20px;  width:24px; height:24px; }

#filter {
	display: block; 

}

ul.portfoliofilter{
	margin:0; 
	padding:0; 
	display: block;
	list-style: none; 
	
	}

ul.portfoliofilter li{
	display: block; 
	float: left;  
	font-size:12px; 
	padding:0; 
	font-weight: normal; 
	position:relative; 
	margin:0; 
	}
	
ul.portfoliofilter li a{
	display: block; 
	float: left; 
	padding:12px 0px 12px; 
	margin-left:20px;
	

	}

	
ul.portfoliofilter li a span.term-desc{
	display:block; clear: left; margin-top:0px;
	color:#777;
	font-weight: normal;
	font-size:11px;
	}
	
.portfoliofilter li a:hover,
.portfoliofilter li.current-menu-item a	{
	color:#777;
  	zoom:1; }
  	
  	.portfoliofilter li.current-menu-item a	{
	
	font-weight: bold;
  	}
.portfoliofilter li.current-menu-item a { font-weight: bold; }


ul.portfolio-items {margin:0 0px 0 0px; padding:0; list-style: none; position: relative; zoom:1; overflow: hidden;}
ul.portfolio-items li {  
	padding:0px 0 0;  
	display:block; 
	float: left; 
	position: relative;  	
	overflow: hidden;
	border-radius: 0;
	text-shadow: inherit;
	background: url(../images/backgrounds/white_30.png);
	transition: background .3s linear;
   -o-transition: background .3s linear;
   -moz-transition: background .3s linear;
   -webkit-transition: background .3s linear;
   box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
   -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
   -moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
  
	}

ul.portfolio-items li:hover {  
	transition: background .3s linear;
   -o-transition: background .3s linear;
   -moz-transition: background .3s linear;
   -webkit-transition: background .3s linear;
	background: #fff;
	}

.portfolio-meta a{ color:#999; font-size: 11px; margin:0 0 10px; line-height: 0;}

.columns_2 li {margin:0 0px 0px 0px !important; width:50%;}
.columns_3 li {margin:0 0px 0px 0px !important; width:33.33%;}
.columns_4 li {margin:0 0px 0px 0px !important; width:25%;}
.columns_5 li {margin:0 0px 0px 0px !important; width:20%;}

 .portfolio-items li .post-info { padding:18px 20px 20px 20px;  /* position: absolute; top:0; left:0; display: none; */}
 .portfolio-items li .post-info p.caption {margin:0; border:none; padding:0; line-height: 1.4em;}
 .portfolio-items li .post-info p.caption a{ }



/* FOOTER MODULE 
==================================================*/
.module-footer {margin-top:20px;}
.module-footer .module-content { padding: 30px 0 0;}

/* Typography */
.module-footer .module-content h1,
.module-footer .module-content h2,
.module-footer .module-content h3,
.module-footer .module-content h4,
.module-footer .module-content h5,
.module-footer .module-content h6 { color:#f1f1f1;}

	
/* Footer widgets */
	
	#primary-footer-widgets{
		margin:0px -10px 0px -10px;
		clear: both;
		position: relative;
		zoom:1; 
		
		}
	
	#secondary-footer-widgets{
		margin:0px -10px 0px -10px;
		clear: both;
		position: relative;
		zoom:1;
		}
	
	#footer-credits{
		padding:12px 30px 12px 30px;
		font-size: 11px;
		margin-left:-30px;
		}
		
	
	
	/* Widget list in footer */
	
	.module-footer .widget li {
		 border-bottom:1px dotted #363636;
		/*background: url(../images/link-arrow.png) no-repeat left 8px; */
    	}
    	
    .module-footer .widget li:last-child {border:none;}
    
    /* Footer menu */	
    #footer-menu{
		display:block;
		margin:4px 0;
		padding:12px 20px;
		background: url(../images/backgrounds/black_10.png);
		border-radius:2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		
		
		}	
    
    ul#menu-footer{
		list-style: none;
		margin:0;
		padding:0;
		}

	ul#menu-footer li{
		display:inline;
		margin:0;
		padding:0;	
		}

	ul#menu-footer li ul{ display:none; }

	ul#menu-footer li a{
		display:inline;
		padding:0 16px 0 0;
		color:#888;
		font-size: 11px;
		text-transform: uppercase;
		}

	ul#menu-footer li a:hover{
		display:inline;
		color:#eee;
		}


/* @ BLOG MODULE 
=========================================================== */
.module-blog .module-content {margin-top:20px;}
.module-blog .module-content figure {margin:0 0 16px;}
.module-blog .module-content h2 {margin-bottom:16px;}
.archive article,
.module-blog .module-content article {margin-top:0; margin-bottom:20px !important;}


	.last{margin-right:0 !important;}
	/* Post meta */
	.module-title-meta { margin-bottom:4px; font-size: 11px;  }
	.module-title-meta a{  }
	span.fat {font-weight: bold;}
	span.delimiter { padding-right:8px; margin-right:6px; border-right:1px dotted #ddd;}
	.meta-avatar { display:inline; float:left; padding:4px 0 0; }
	.meta-text {}



/* @ SLIDER MODULE 
=========================================================== */
.module-slideshow { margin:0 !important; padding:0 !important; width:100%;  }
.module-slideshow .module-content {  padding:20px 0 !important; text-shadow: none; }
.module-slideshow .module-content h1 {color:#fff; font-size: 70px; /* letter-spacing: -.1em;*/ line-height:.8em;}



/* @ VIDEO MODULE 
=========================================================== */
.module-video .module-content {

	padding:20px;
		margin:20px auto 0;
		 zoom:1;
		width:100%;
		max-width:938px;
		display: block;
		position: relative;
		background: url(../images/backgrounds/white_30.png);
		border:1px solid #f9f9f9;
		border-radius:2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
	}

/* @ WIDGETS MODULE 
=========================================================== */
.module-widgets .module-content {padding:30px 0;}

.content-widgets {
	position: relative;
	zoom:1; /* IE fix */
	clear: both;
	margin-right:-20px !important;
	width:100%;
	
	}

.content-widgets-1 .widget{}
.content-widgets-2 .widget{ width:440px; margin-right:20px; }
.content-widgets-3 .widget{ width:286px; margin-right:30px; }
.content-widgets-4 .widget{ width:225px; margin-right:20px; }
.content-widgets-5 .widget{ width:160px; margin-right:20px; }

.content-widgets-1 .widget,
.content-widgets-2 .widget,
.content-widgets-3 .widget,
.content-widgets-4 .widget,
.content-widgets-5 .widget { margin-left:0; display:inline !important; clear: none !important;  float:left !important; border:0; }


/* @ TEASER MODULE 
=========================================================== */
.module-teaser {}
.module-teaser .module-content {
		padding:20px 0px;
		max-width:980px;
		}

#module-teaser-1 .module-content { 
		margin:20px auto 0px; 
		padding:20px 20px 22px;
		background: url(../images/backgrounds/white_30.png);
		border:1px solid #f9f9f9;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		max-width:940px;
		}	

/* @ FEATURED PAGES MODULE 
=========================================================== */
.module-featured {padding-top:20px;}
.module-featured .module-content { 

		margin:0px auto 0px; 
		background: url(../images/backgrounds/white_50.png);
		border:1px solid #f9f9f9;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		}	

.module-featured .page { 
	width:25%; 
	float: left; 
	clear: none; 
	margin:0 0 0px ; 
	
	}

.image_overlay_top,
.image_overlay_bottom,
.image_overlay_left,
.image_overlay_right { 

	background: url(../images/backgrounds/black_20.png); 

}

.image_overlay_top,
.image_overlay_bottom,
.image_overlay_left,
.image_overlay_right { position: absolute; display: block;  }

.image_overlay_top 		{ top:0px; left:10px; width:100%; height:10px; 	 }
.image_overlay_bottom 	{ bottom:0; right:10px; width:100%; height:10px; }
.image_overlay_left		{ bottom:10px; left:0; width:10px; height:100%; 	}
.image_overlay_right 	{ top:10px; right:0px; width:10px; height:100%; }

.module-featured .page {
	background: transparent;
	transition: background .3s linear;
   -o-transition: background .3s linear;
   -moz-transition: background .3s linear;
   -webkit-transition: background .3s linear;
  
   }
   
  .module-featured .page:hover {
	background: #fff;
	transition: background .3s linear;
   -o-transition: background .3s linear;
   -moz-transition: background .3s linear;
   -webkit-transition: background .3s linear;
   }

.module-featured figure {overflow: hidden;}
.module-featured .post-info {padding:18px 20px 18px 20px; }


.module-featured .page p {margin-bottom:10px;}

p.caption {font-weight: bold; margin-bottom:10px; }



/* Twitter module */
.module-twitter { }
.module-twitter .module-content {  
		background: url(../images/backgrounds/white_30.png);
		background:#22c0d7 url(../images/module-icon-twitter.png) no-repeat 8px 10px;
		margin:20px auto 0px; 
		padding:20px 20px 22px;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		max-width:940px;
		}
	
	/* Typo */
	.module-twitter .module-content h1,
	.module-twitter .module-content h2,
	.module-twitter .module-content h3,
	.module-twitter .module-content h4,
	.module-twitter .module-content h5,
	.module-twitter .module-content h6,
	.module-twitter .module-content p,
	.module-twitter .module-content a { color:#fff; margin:0; line-height:18px;}
	
	
	.module-twitter .module-content ul,
	.module-twitter .module-content li {padding:0; margin:0;}
	
	.module-twitter .module-content a {float:right; height: 28px;  margin:0; padding:0 10px; display:none;}
	.module-twitter .module-content span a {float:none; height:auto; padding:2px 4px; margin-top:-2px; zoom:1; position: relative;  
		border-radius:2px;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		display:inline;
	}
	.module-twitter .module-content span a:hover {background: url(../images/backgrounds/white_20.png); color:#333;}
	.module-twitter #twitterlink { display:block; width:34px; height:34px; margin:0; padding:0; background: url(../images/icon-plus-10.png) center center; position: absolute; right:0; top:0;}


	
	

.module-content p:last-child,
.module-content h1:last-child,
.module-content h2:last-child,
.module-content h3:last-child,
.module-content h4:last-child,
.module-content h5:last-child {margin-bottom:0 !important;}




/* @ TEASERPAGES MODULE 
=========================================================== */

.module-teaserpages { padding-top: 20px;}

.module-teaserpages .module-content { 
		
		margin:0px auto 0px; 
		background: url(../images/backgrounds/white_40.png);
		border:1px solid;
		border-color:#f9f9f9;
		box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, .1);
		
		
		}
.module-teaserpages .blocked {  padding:0; margin:0; }


.module-teaserpages  .page {width:25%; margin:0; float: left; clear:none; padding:15px 0px 10px 0px; }
.icon  {margin-left:50px !important;}
.module-teaserpages  p {margin-bottom:4px;}
.module-teaserpages hr {margin:0 !important;}

.module-teaserpages .page-icon {margin:4px 0 0 20px;}
.module-teaserpages  p.caption { border:none; margin-bottom:0px; }
.module-teaserpages  p.post-excerpt {}
.module-teaserpages  p.caption a {color:#555;}
.module-teaserpages .page-icon {}



/* @ HIGHLIGHTS MODULE 
=========================================================== */
.module-highlights {margin-bottom:30px;}
.module-highlights .module-content { padding:0;  }
.module-highlights .page {width:20%; margin: 0; float: left; clear:none; padding: 0px; background: #222;}
.module-highlights .icon  {margin-left:60px !important; }

.module-highlights .page-icon {margin-top:4px; max-width:48px; display: none; }

.module-highlights  h3 {margin:0;}
.module-highlights  p {margin:0; line-height:1.4em;}
.module-highlights  p a { color:#999;}
.module-highlights .page-icon { text-align: center;}



/* @ SOCIAL MEDIA MODULE 
=========================================================== */
.module-socialmedia .module-content { }

/* Social media */
ul.socialicons { margin:0; padding:0; list-style: none; min-height:24px; display: block; clear: both;}
ul.socialicons li {display:inline; float: left;  background-repeat: no-repeat; padding:0;  width:24px; height:24px; margin:0 4px 4px 0; border:none !important;}
ul.socialicons li a { display: block; position: relative; width:24px; height:24px;  padding:0; margin:0;  background-image: url(../images/sprite-social.png); opacity:0.3;  border:none !important;}
ul.socialicons li a span {display:none; position:absolute; background: #222; text-transform: uppercase; font-size: 10px; letter-spacing: 1px; bottom:10px; width:auto; padding:2px 4px;}
ul.socialicons li a{ background-position-y: -30px;}
ul.socialicons li a:hover {background-position: 0px; opacity:1;}

ul.socialicons.receiver {background: #f0f0f0; padding:10px;}

ul.socialicons.icons-dark li.icon-aim	a			{ background-position: 0 0;}
ul.socialicons.icons-dark li.icon-behance	a		{ background-position: -24px 0 ;}
ul.socialicons.icons-dark li.icon-cargo	a		{ background-position: -48px 0;}
ul.socialicons.icons-dark li.icon-delicious a		{ background-position: -72px 0;}
ul.socialicons.icons-dark li.icon-deviantart a		{ background-position: -96px 0;}
ul.socialicons.icons-dark li.icon-digg a	 		{ background-position: -120px 0;}
ul.socialicons.icons-dark li.icon-dribble a		{ background-position: -144px 0;}
ul.socialicons.icons-dark li.icon-dopplr a			{ background-position: -168px 0;}
ul.socialicons.icons-dark li.icon-ember a			{ background-position: -192px 0;}
ul.socialicons.icons-dark li.icon-evernote a		{ background-position: -216px 0;}
ul.socialicons.icons-dark li.icon-facebook a		{ background-position: -240px 0;}
ul.socialicons.icons-dark li.icon-flickr a			{ background-position: -264px 0;}
ul.socialicons.icons-dark li.icon-forrst a			{ background-position: -288px 0;}
ul.socialicons.icons-dark li.icon-google a			{ background-position: -312px 0;}
ul.socialicons.icons-dark li.icon-google_plus a	{ background-position: -336px 0;}
ul.socialicons.icons-dark li.icon-gowalla a		{ background-position: -360px 0;}
ul.socialicons.icons-dark li.icon-grooveshark a	{ background-position: -384px 0;}
ul.socialicons.icons-dark li.icon-icloud a			{ background-position: -408px 0;}
ul.socialicons.icons-dark li.icon-lastfm a			{ background-position: -432px 0;}
ul.socialicons.icons-dark li.icon-linkedin a		{ background-position: -456px 0;}
ul.socialicons.icons-dark li.icon-metacafe a		{ background-position: -480px 0;}
ul.socialicons.icons-dark li.icon-mixx a			{ background-position: -504px 0;}
ul.socialicons.icons-dark li.icon-myspace a		{ background-position: -528px 0;}
ul.socialicons.icons-dark li.icon-netvibes a		{ background-position: -552px 0;}
ul.socialicons.icons-dark li.icon-newsvine a		{ background-position: -576px 0;}
ul.socialicons.icons-dark li.icon-orkut a			{ background-position: -600px 0;}
ul.socialicons.icons-dark li.icon-paypal a			{ background-position: -624px 0;}
ul.socialicons.icons-dark li.icon-picasa a			{ background-position: -648px 0;}
ul.socialicons.icons-dark li.icon-plurk a			{ background-position: -672px 0;}
ul.socialicons.icons-dark li.icon-posterous a		{ background-position: -696px 0;}
ul.socialicons.icons-dark li.icon-reddit a			{ background-position: -720px 0;}
ul.socialicons.icons-dark li.icon-retweet a		{ background-position: -744px 0;}
ul.socialicons.icons-dark li.icon-rss a			{ background-position: -768px 0;}
ul.socialicons.icons-dark li.icon-skype a			{ background-position: -792px 0;}
ul.socialicons.icons-dark li.icon-technorati a		{ background-position: -816px 0;}
ul.socialicons.icons-dark li.icon-tumblr a			{ background-position: -840px 0;}
ul.socialicons.icons-dark li.icon-twitter a		{ background-position: -864px 0;}
ul.socialicons.icons-dark li.icon-vimeo a			{ background-position: -888px 0;}
ul.socialicons.icons-dark li.icon-wordpress a		{ background-position: -912px 0;}
ul.socialicons.icons-dark li.icon-yahoo a			{ background-position: -936px 0;}
ul.socialicons.icons-dark li.icon-yelp	 a			{ background-position: -960px 0;}
ul.socialicons.icons-dark li.icon-youtube	a		{ background-position: -984px 0;}
ul.socialicons.icons-dark li.icon-zerply a			{ background-position: -1008px 0;}
ul.socialicons.icons-dark li.icon-zootool a		{ background-position: -1032px 0;}

ul.socialicons.icons-light li.icon-aim	a			{ background-position: 0 -30px;}
ul.socialicons.icons-light li.icon-behance	a		{ background-position: -24px  -30px;}
ul.socialicons.icons-light li.icon-cargo	a		{ background-position: -48px  -30px;}
ul.socialicons.icons-light li.icon-delicious a		{ background-position: -72px  -30px;}
ul.socialicons.icons-light li.icon-deviantart a		{ background-position: -96px  -30px;}
ul.socialicons.icons-light li.icon-digg a	 		{ background-position: -120px  -30px;}
ul.socialicons.icons-light li.icon-dribble a		{ background-position: -144px  -30px;}
ul.socialicons.icons-light li.icon-dopplr a			{ background-position: -168px  -30px;}
ul.socialicons.icons-light li.icon-ember a			{ background-position: -192px  -30px;}
ul.socialicons.icons-light li.icon-evernote a		{ background-position: -216px  -30px;}
ul.socialicons.icons-light li.icon-facebook a		{ background-position: -240px  -30px;}
ul.socialicons.icons-light li.icon-flickr a			{ background-position: -264px  -30px;}
ul.socialicons.icons-light li.icon-forrst a			{ background-position: -288px  -30px;}
ul.socialicons.icons-light li.icon-google a			{ background-position: -312px  -30px;}
ul.socialicons.icons-light li.icon-google_plus a	{ background-position: -336px  -30px;}
ul.socialicons.icons-light li.icon-gowalla a		{ background-position: -360px  -30px;}
ul.socialicons.icons-light li.icon-grooveshark a	{ background-position: -384px  -30px;}
ul.socialicons.icons-light li.icon-icloud a			{ background-position: -408px  -30px;}
ul.socialicons.icons-light li.icon-lastfm a			{ background-position: -432px  -30px;}
ul.socialicons.icons-light li.icon-linkedin a		{ background-position: -456px  -30px;}
ul.socialicons.icons-light li.icon-metacafe a		{ background-position: -480px  -30px;}
ul.socialicons.icons-light li.icon-mixx a			{ background-position: -504px  -30px;}
ul.socialicons.icons-light li.icon-myspace a		{ background-position: -528px  -30px;}
ul.socialicons.icons-light li.icon-netvibes a		{ background-position: -552px  -30px;}
ul.socialicons.icons-light li.icon-newsvine a		{ background-position: -576px  -30px;}
ul.socialicons.icons-light li.icon-orkut a			{ background-position: -600px  -30px;}
ul.socialicons.icons-light li.icon-paypal a			{ background-position: -624px  -30px;}
ul.socialicons.icons-light li.icon-picasa a			{ background-position: -648px  -30px;}
ul.socialicons.icons-light li.icon-plurk a			{ background-position: -672px  -30px;}
ul.socialicons.icons-light li.icon-posterous a		{ background-position: -696px  -30px;}
ul.socialicons.icons-light li.icon-reddit a			{ background-position: -720px  -30px;}
ul.socialicons.icons-light li.icon-retweet a		{ background-position: -744px  -30px;}
ul.socialicons.icons-light li.icon-rss a			{ background-position: -768px  -30px;}
ul.socialicons.icons-light li.icon-skype a			{ background-position: -792px  -30px;}
ul.socialicons.icons-light li.icon-technorati a		{ background-position: -816px  -30px;}
ul.socialicons.icons-light li.icon-tumblr a			{ background-position: -840px  -30px;}
ul.socialicons.icons-light li.icon-twitter a		{ background-position: -864px  -30px;}
ul.socialicons.icons-light li.icon-vimeo a			{ background-position: -888px  -30px;}
ul.socialicons.icons-light li.icon-wordpress a		{ background-position: -912px  -30px;}
ul.socialicons.icons-light li.icon-yahoo a			{ background-position: -936px  -30px;}
ul.socialicons.icons-light li.icon-yelp	 a			{ background-position: -960px  -30px;}
ul.socialicons.icons-light li.icon-youtube	a		{ background-position: -984px  -30px;}
ul.socialicons.icons-light li.icon-zerply a			{ background-position: -1008px  -30px;}
ul.socialicons.icons-light li.icon-zootool a		{ background-position: -1032px  -30px;}



article ul.socialicons {margin-bottom:16px;}


a.epic_link { background: url('../images/epic_link_arrow.png') no-repeat right center; padding:2px 15px 2px 0px;  }
a.epic_link:hover {border-bottom:1px solid #c7604c; }

.nextpost { background: url('../images/epic_link_arrow.png') no-repeat right center; padding:2px 15px 1px 0px;  float:right; margin-bottom:20px;}
.prevpost {  background: url('../images/epic_link_arrow_left.png') no-repeat left center; padding:2px 0px 1px 15px; float:left; margin-bottom:20px;}


.nextpost-icon 	{  width:20px; height:20px;  float:left; margin-left:3px;}
.prevpost-icon 	{  width:20px; height:20px;  float:left; margin-left:3px;}
#close_post 	{  width:20px; height:20px;  float:left; margin-left:3px;}
.nextpost-icon 	{ background: url('../images/portfolio-arrows.png') no-repeat right top; }
.prevpost-icon 	{ background: url('../images/portfolio-arrows.png') no-repeat left top; }
#close_post  	{ background: url('../images/portfolio-arrows.png') no-repeat center top; float: right;}

.nextpost-icon:hover,
.prevpost-icon:hover,
#close_post:hover { background-position-y: bottom;}

#close_post {display:none;}
#portfolio-loader #close_post{display: block;}